/* Begin Additional CSS Styles */

/* 
.banner {
	width=100%;
    height:auto; 
  background-color: red; 
  padding: 0px; 
  margin-top: 0px;
}

*/
.bannerimage{
	height:auto; 
	width:100%;
	padding-bottom:0px;
	margin-bottom:0px;"
}
.targetmarket {
	display: inline-block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding:8px;
}

.headline-box {
  background-color:#0b1b59;
  height:117px;

  margin-right: 0px;
  margin-left: -10px;

  padding:0px;
  width: 244px; 
}

  
.art-sheet.clearfix a.headliners {
font-family: Arial,Helvetica,sans-serif;
font-size: 30px;
color:white !important;
text-decoration: none;
  margin-left:10px;
}



a:link .headliners, a:visited .headliners{
	font-family: Arial,Helvetica,sans-serif;
font-size: 30px;
line-height: 36px;
text-decoration: none;
color:white;
}



a:hover .headliners{
	text-decoration:underline;
	color:#F00;
}

.item-in-photo {
	float:right; 
	margin-right: 1px; 
	margin-top:1px;
}

.button {
   background: red; 
   color: white;
   padding: 3px;
   border-radius: 5px;
   border: 1px solid black;
}

.art-article img, img.art-article, .art-block img, .art-footer img {
	border:0;
}

article.art-post td {border:0}

/*Do not show if responsive*/ 

.responsive .clearfix-not-responsive{ 
display:none; 
} 

.responsive .art-post-not-responsive{ 
display:none; 
}
  
.responsive .art-nostyle-not-responsive{ 
display:none; 
} 


/*Only show if responsive*/ 

@media only screen and (max-width : 899px) { 

.clearfix-just-responsive{ 
display:true; 
} 
.art-post-just-responsive{ 
display:true; 
} 
} 

 
@media only screen and (min-width : 900px) { 
.clearfix-just-responsive{ 
display:none; 
} 
.art-post-just-responsive,.art-nostyle-just-responsive{ 
display:none; 
} 

} 

.bio{
font-size: 9pt;
	color: Gray;
line-height: 12pt;
	font-style: normal;
	font-weight: normal;
  padding-top:12px;
}

.art-article .FAQ_Question{
  list-style : decimal outside none;
padding-left: 15px;
}

.art-post .art-postheader {
margin-left:0px;
color:red;
}

.art-block.clearfix-noborder .art-blockcontent {border:0px;}

.transport {
font-size: 9pt;
	color: #00F;
line-height: 12pt;
	font-style: normal;
	font-weight: normal;
}
.allergies, ul .allergies {
font-size: 12pt;
	color: #00F;
line-height: 14pt;
	font-style: normal;
	font-weight: bolder;
}

.timetable {
	border: 1px solid #666;
}
.timetable .times {
	text-align: center;
	vertical-align: middle;
	border: 1px solid #666;
}




/* End Additional CSS Styles */